MCC/LIiME - Y nyuywieHue #21

Y nydweHve # 18 (3akpbiTa): 1. CornacosaHue nHTepdeiica 6ubnuotekn

1.3 Opr)KeHWiI, TaﬁnVILl,bI n 0T06pa)KEHVI9| AOJIKHbI ObITb Array *
10/08/2013 01:35 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date: 10/09/2013
Assignee: m.bakhterev % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

OkpyXeHusi, Tabnuubl 1 0TOBpaxXeHnst AONXHbI BbiTb Array *

History

#1 - 10/08/2013 01:55 PM - a.efimov_multiclet

- Subject changed from OkpyxeHus, TabnuLbl 1 0TObpPaxxeHns [oAXHbI 6biTb Array * to 1.3 OkpyXeHus:, TabnuLibl ¥ 0TOBPaxXeHNs 401XKHbI ObiTb
Array *

#2 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owu6ka to Yny4weHue

#3 - 10/09/2013 12:22 AM - m.bakhterev
- Due date set to 10/09/2013

- Status changed from Hosas to 3akpebita
- % Done changed from 0 to 100

- Estimated time set to 10.00 h

#4 - 10/09/2013 12:22 AM - m.bakhterev
- Estimated time deleted (10.00 h)
